body {
    font-family: 'Lato', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.section p { text-transform: none; font-size: 1.5em; font-weight: 300; }
.image-fit { width: 100%; }
.app-links {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.title { font-weight: 400; }
.hero-slider ul li > img { width: 100%; }
.app-icon { width: 60%; }
.app-link { display: inline-block; width: 22%; }
.footer { padding: 5rem 0; }


@media screen and (max-width: 999px) {
    .column.is-2, .column.is-6, .column.is-3 {
        width: 100%;
        margin-left: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .app-icon { width: 40%; }
    .app-link { width: 30%; }
}
